<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="content">
            <div id="title">
                <h1 id="total-score"></h1>
            </div>
            <div id="results-trivia">
                <div id="question-block" class="question">
                    <div id="answer" class="answer"></div>
                    <div id="question-desc" class="questionDesc"></div>
                </div>
            </div>

            <button id="btnPlayAgain" class="btn" onclick="playAgain()">PLAY AGAIN?</button>
        </div>

        <script type="text/javascript" src="scripts/results.js"></script>

    </body>
</html>